html {
overflow-y: scroll; /* Firefox scrollbar always on */
}
body { 
width:100%;
height:100%;
font-weight:normal;
background-color:#DDDDDD;
background: url(images/fons.jpg);
font-size:13px;
font-family:Trebuchet MS;
text-align:left;
color:black;
margin:50px auto;
}
img {
border:0px;
margin:0px
}
a, a:hover {
color:black;
font-weight:bold;
text-decoration:none;

}
p {
text-indent:20px;
line-height:14px;
} 
li {
line-height:26px
}
#container { 
background: url(images/fons.gif) top left repeat-y;
width:800px;
margin-left: auto; 
margin-right: auto;
height:600px
}
.pirmais {
float:left;
width:520px;

padding-top:130px;
height:470px
}
h1 {
font-size:20px;
font-weight:bold;
}
#left {
margin-left:100px;
margin-top:60px;
float: left;
width: 150px;

}
#saturs { 
float:left;
margin-top:140px;
width:350px;

}
.kontakti {
text-align:center;
font-size:20px
}

